/* Localized versions of Info.plist keys */

CFBundleName = "Utility AirPort";
CFBundleDisplayName = "Utility AirPort";
CFBundleHelpBookName = "Aiuto Utility AirPort";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "Configurazione base AirPort";
"AirPort Base Station Binary" = "Binary base AirPort";